A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
.copy {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.body {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal
}
.body-small {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal
}
.heading {
	COLOR: #666666; FONT-FAMILY: sans-serif; FONT-SIZE: 26pt; FONT-WEIGHT: bold
}
.h1 {
	COLOR: #666666; FONT-FAMILY: sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.menu {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 10pt
}
.menu:link {
	COLOR: #000033; TEXT-DECORATION: none
}
.menu:visited {
	COLOR: #868ab7; TEXT-DECORATION: none
}
.menu:hover {
	BACKGROUND-COLOR: #ccccff; COLOR: #000000; TEXT-DECORATION: none
}
.submenu {
	COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 8pt
}
.submenu:link {
	COLOR: #000033; TEXT-DECORATION: none
}
.submenu:visited {
	COLOR: #1f657a; TEXT-DECORATION: none
}
.submenu:hover {
	BACKGROUND-COLOR: #b3e0c6; COLOR: #000000; TEXT-DECORATION: none
}
